#editpackage TABLE {
	border-collapse: collapse;
	border-spacing: 0;
}

#editpackage .header_permission > TD, #editpackage .body_permission > TD {
	text-align: center;
	border-right: 1px solid silver;
}

#editpackage .header_permission > TD:first-child, #editpackage .body_permission > TD:first-child {
	text-align: left;
}

#editpackage .header_permission > TD {
	border-top: 1px solid silver;
}

#editpackage TR > TD:first-child {
	font-weight: normal;
}